• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 15 di 15

Discussione: gdkelets o come si chiamano...

Cambio titolo
  1. #1
    Hail to the Prophet L'avatar di Asriel
    Registrato il
    11-03
    Località
    Roma
    Messaggi
    34.913

    gdkelets o come si chiamano...

    sto cercando di installare le gdkelets o come si chiamano... insomma tipo i super-karamba ma per gnome... quando faccio ./configure mi dice che mi mancano le librerie python-2.0 per gnome... dove le posso trovare... e poi, qualcuno mi dice poi come si usano una volta installate?

  2. #2
    Utente Gentoo Gnu/Linux L'avatar di []\/[]aStEr-HaCk
    Registrato il
    06-03
    Località
    /dev/sda6
    Messaggi
    1.663
    Citazione Asriel
    sto cercando di installare le gdkelets o come si chiamano... insomma tipo i super-karamba ma per gnome... quando faccio ./configure mi dice che mi mancano le librerie python-2.0 per gnome... dove le posso trovare... e poi, qualcuno mi dice poi come si usano una volta installate?
    Non ho mai capito come funzionassero. E poi, installarle da sorgenti non è una cosa facile...almeno, io non ci son mai riuscito


    [email protected] ~ $ uname -a
    Linux venice64 2.6.15-gentoo-r5 #1 Wed Apr 12 18:48:03 GMT 2006 x86_64 AMD Athlon(tm) 64 Processor 3500+ AuthenticAMD GNU/Linux

  3. #3
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    Località
    MI C.le - LE
    Messaggi
    23.429
    Citazione []\/[]aStEr-HaCk
    Non ho mai capito come funzionassero. E poi, installarle da sorgenti non è una cosa facile...almeno, io non ci son mai riuscito
    Ma il tuo livello di frogezza supera il limite massimo internazionale riconosciuto...

  4. #4
    Utente Gentoo Gnu/Linux L'avatar di []\/[]aStEr-HaCk
    Registrato il
    06-03
    Località
    /dev/sda6
    Messaggi
    1.663
    Citazione WarriorXP
    Ma il tuo livello di frogezza supera il limite massimo internazionale riconosciuto...
    W il PHP















    provetto


    [email protected] ~ $ uname -a
    Linux venice64 2.6.15-gentoo-r5 #1 Wed Apr 12 18:48:03 GMT 2006 x86_64 AMD Athlon(tm) 64 Processor 3500+ AuthenticAMD GNU/Linux

  5. #5
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699
    Per l'utilizzo cerca nel forum, se n'era già parlato...


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  6. #6
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    Località
    MI C.le - LE
    Messaggi
    23.429
    La ricerca è disabilitata

  7. #7
    Hail to the Prophet L'avatar di Asriel
    Registrato il
    11-03
    Località
    Roma
    Messaggi
    34.913
    warrior lo sai che con IE l-ultima frase che hai in firma si vede malissimo? di' un po', lo hai fatto apposta...

  8. #8
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    Località
    MI C.le - LE
    Messaggi
    23.429
    di' un po', lo hai fatto apposta...
    Come hai fatto a saperlo?

  9. #9
    Hail to the Prophet L'avatar di Asriel
    Registrato il
    11-03
    Località
    Roma
    Messaggi
    34.913
    ok, visto che la ricerca e' disattivata io come faccio?

    ah, un altra cosa... COME DIVAOLO SI SETTA LA TASTIERA IN ITALIANO!!! NON NE POSSO PIU' DI SCRIVERE CON QUELLA TEDESCA!!

  10. #10
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    Località
    MI C.le - LE
    Messaggi
    23.429
    Modifica lo xorg.conf, sostituisci "de" con "it" nel paragrafo delle tastiere.

  11. #11
    Utente Gentoo Gnu/Linux L'avatar di []\/[]aStEr-HaCk
    Registrato il
    06-03
    Località
    /dev/sda6
    Messaggi
    1.663
    Se puo' esservi utile,provetti , vi do un link riguardante la skack. www.scomodo.com Qui troverete come inizializzare in italiano la slack e italianizzare la man pages...

    devo pensare sempre a tutto io


    [email protected] ~ $ uname -a
    Linux venice64 2.6.15-gentoo-r5 #1 Wed Apr 12 18:48:03 GMT 2006 x86_64 AMD Athlon(tm) 64 Processor 3500+ AuthenticAMD GNU/Linux

  12. #12
    Utente Tostapane L'avatar di WarriorXP
    Registrato il
    10-02
    Località
    MI C.le - LE
    Messaggi
    23.429
    Peccato che tu non riesca ad installare il PHP...

  13. #13
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699
    per lanciare gdesklets basta che lanci il server ($ gdesklets) e poi le varie applet con
    $ gdesklets /usr/share/gdesklets/Applets/quelchelè/Weather.display

    ecc... se usi Nautilus mi pari basti cliccarci sopra


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

  14. #14
    Hail to the Prophet L'avatar di Asriel
    Registrato il
    11-03
    Località
    Roma
    Messaggi
    34.913
    phoenix, io non riesco nemmeno a installrle! quando do ./configure mi dice che mi mancano le librerie python per gnome!

  15. #15
    Utente L'avatar di Phoenix
    Registrato il
    10-02
    Località
    Midwich Street
    Messaggi
    6.699
    E installati le librerie python per gnome... sarà gnome-python-qualcosa
    Io dall'alto della mia scienza diedi un apt-get install gdesklets, e finii


    He who is not bold enough to be stared at from across the abyss
    is not bold enough to stare into it himself.

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •